version: "3.2"
services:
  nemesis-edu-nginx:
    image: nginx:latest
    container_name: nemesis-edu-nginx
    restart: always
    ports:
      - "8080:80"
    volumes:
      - ./:/var/www/educacao
      - ./site.conf:/etc/nginx/conf.d/site.conf
    links:
      - nemesis-edu-php-fpm
  nemesis-edu-php-fpm:
    container_name: nemesis-edu-php-fpm
    build:
      context: .
      dockerfile: docker/php/Dockerfile
    volumes:
      - ./:/var/www/educacao
